import EditArticleForm from "@/components/form/article/edit-article-form";

export default function NewsArticleDetailPage() {
  return (
    <div className="h-[96vh] p-3 lg:p-8 bg-slate-100 dark:!bg-black overflow-y-auto">
      <EditArticleForm isDetail={true} />
    </div>
  );
}
